crafting-recipes:
  cobweb:
    type: shaped
    ingredients:
      '287': a
    shape:
      - "aaa"
      - "aaa"
      - "aaa"
    results:
      '30': 1 
  MossyCobble:
    type: shaped
    ingredients:
      '4': a
      '295': b
    shape:
      - "aba"
      - "bab"
      - "aba"
    results:
      '48': 5
  MossyStoneBrick:
    type: shaped
    ingredients:
      '98:0': a
      '295': b
    shape:
      - "aba"
      - "bab"
      - "aba"
    results:
      '98:1': 5   
  CrackedStoneBrick:
    type: shaped
    ingredients:
      '98:0': a
      '318': b
    shape:
      - "aba"
      - "bab"
      - "aba"
    results:
      '98:2': 5      
  ChiseledStoneBrick:
    type: shaped
    ingredients:
      '98:0': a
    shape:
      - "aa"
      - "aa"
    results:
      '98:3': 4
